{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "a927174686dce36b3827",
  "position": {
    "x": 70.471034109366656,
    "y": 0,
    "z": 2000,
    "height": 47.81808337845154,
    "width": 53.015701136978883,
    "tabOrder": 0
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "_____036616517601477216.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "visualLink": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'PageNavigation'"
                }
              }
            },
            "navigationSection": {
              "expr": {
                "Literal": {
                  "Value": "'216ab0f5dec070b55aab'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "2997a5913090d336c73d",
  "howCreated": "InsertVisualButton"
}